Bug 1023972 - A problem with yum There is problem wit dependencies with live and vlc modules
A problem with yum There is problem wit dependencies with live and vlc modules
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: packaging-team-maint
Fedora Extras Quality Assurance
abrt_hash:1312f8d9051d89be55ec7c20b59...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-28 09:17 EDT by Piotr Nogaś
Modified: 2013-10-29 07:09 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-29 07:09:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Piotr Nogaś 2013-10-28 09:17:49 EDT
Description of problem:
[nogasp1@pino1 ~]$ sudo yum -y --skip-broken install vlc.x86_64  vlc-core.x86_64  vlc-extras.x86_64
Loaded plugins: fastestmirror, langpacks, refresh-packagekit
Loading mirror speeds from cached hostfile
 * fedora: www.fedora.is
 * rpmfusion-free: mirror.nexcess.net
 * rpmfusion-free-updates: mirror.nexcess.net
 * rpmfusion-nonfree: mirror.nexcess.net
 * rpmfusion-nonfree-updates: mirror.nexcess.net
 * updates: www.fedora.is
Resolving Dependencies
--> Running transaction check
---> Package vlc.x86_64 0:2.0.8-9.fc19 will be installed
--> Processing Dependency: libliveMedia.so.0()(64bit) for package: vlc-2.0.8-9.fc19.x86_64
---> Package vlc-core.x86_64 0:2.0.8-2.fc19 will be installed
---> Package vlc-extras.x86_64 0:2.0.8-2.fc19 will be installed
--> Running transaction check
---> Package live.x86_64 0:2012.02.04-1.fc19 will be installed
--> Finished Dependency Resolution

Dependencies Resolved

================================================================================
 Package       Arch      Version                Repository                 Size
================================================================================
Installing:
 vlc           x86_64    2.0.8-9.fc19           atrpms                    9.8 M
 vlc-core      x86_64    2.0.8-2.fc19           rpmfusion-free-updates    8.2 M
 vlc-extras    x86_64    2.0.8-2.fc19           rpmfusion-free-updates     73 k
Installing for dependencies:
 live          x86_64    2012.02.04-1.fc19      atrpms                    291 k

Transaction Summary
================================================================================
Install  3 Packages (+1 Dependent package)

Total size: 18 M
Installed size: 79 M
Downloading packages:
Running transaction check
Running transaction test


Transaction check error:
  file /usr/lib64/libBasicUsageEnvironment.so.0 from install of live-2012.02.04-1.fc19.x86_64 conflicts with file from package live555-2013.04.30-1.fc19.x86_64
  file /usr/lib64/libUsageEnvironment.so.0 from install of live-2012.02.04-1.fc19.x86_64 conflicts with file from package live555-2013.04.30-1.fc19.x86_64
  file /usr/lib64/libgroupsock.so.0 from install of live-2012.02.04-1.fc19.x86_64 conflicts with file from package live555-2013.04.30-1.fc19.x86_64
  file /usr/bin/vlc conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/bin/vlc-wrapper conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/libvlc.so.5.3.2 conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/libvlccore.so.5.1.1 conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/3dnow/libmemcpy3dn_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/access/libaccess_alsa_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/access/libaccess_attachment_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/access/libaccess_avio_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/access/libaccess_bd_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/access/libaccess_dv_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/access/libaccess_ftp_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/access/libaccess_http_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/access/libaccess_imem_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/access/libaccess_mms_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/access/libaccess_mtp_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/access/libaccess_rar_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/access/libaccess_realrtsp_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/access/libaccess_sftp_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/access/libaccess_shm_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/access/libaccess_tcp_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/access/libaccess_udp_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/access/libaccess_vdr_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/access/libcdda_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/access/libdc1394_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/access/libdtv_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/access/libdvdnav_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/access/libdvdread_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/access/libfilesystem_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/access/libidummy_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/access/liblibbluray_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/access/liblinsys_hdsdi_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/access/liblinsys_sdi_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/access/libpulsesrc_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/access/libpvr_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/access/librtp_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/access/libsdp_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/access/libstream_filter_rar_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/access/libv4l2_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/access/libzip_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/access_output/libaccess_output_dummy_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/access_output/libaccess_output_file_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/access_output/libaccess_output_http_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/access_output/libaccess_output_livehttp_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/access_output/libaccess_output_shout_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/access_output/libaccess_output_udp_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/audio_filter/liba52tofloat32_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/audio_filter/liba52tospdif_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/audio_filter/libaudio_format_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/audio_filter/libaudiobargraph_a_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/audio_filter/libchorus_flanger_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/audio_filter/libcompressor_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/audio_filter/libconverter_fixed_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/audio_filter/libdolby_surround_decoder_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/audio_filter/libdtstofloat32_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/audio_filter/libdtstospdif_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/audio_filter/libequalizer_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/audio_filter/libheadphone_channel_mixer_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/audio_filter/libkaraoke_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/audio_filter/libmono_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/audio_filter/libmpgatofixed32_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/audio_filter/libnormvol_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/audio_filter/libparam_eq_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/audio_filter/libsamplerate_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/audio_filter/libscaletempo_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/audio_filter/libsimple_channel_mixer_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/audio_filter/libspatializer_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/audio_filter/libspeex_resampler_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/audio_filter/libtrivial_channel_mixer_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/audio_filter/libugly_resampler_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/audio_mixer/libfixed32_mixer_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/audio_mixer/libfloat32_mixer_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/audio_output/libadummy_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/audio_output/libalsa_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/audio_output/libamem_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/audio_output/libaout_file_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/codec/liba52_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/codec/libadpcm_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/codec/libaes3_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/codec/libaraw_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/codec/libavcodec_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/codec/libcc_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/codec/libcdg_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/codec/libcvdsub_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/codec/libddummy_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/codec/libdirac_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/codec/libdts_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/codec/libdvbsub_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/codec/libedummy_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/codec/libfaad_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/codec/libflac_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/codec/libkate_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/codec/liblibass_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/codec/liblibmpeg2_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/codec/liblpcm_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/codec/libmpeg_audio_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/codec/libomxil_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/codec/libpng_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/codec/librawvideo_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/codec/librealvideo_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/codec/libschroedinger_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/codec/libsdl_image_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/codec/libspeex_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/codec/libspudec_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/codec/libstl_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/codec/libsubsdec_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/codec/libsubsusf_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/codec/libt140_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/codec/libtelx_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/codec/libtheora_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/codec/libtwolame_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/codec/libvorbis_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/codec/libx264_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/codec/libzvbi_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/control/libdbus_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/control/libdummy_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/control/libgestures_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/control/libhotkeys_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/control/liblirc_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/control/libmotion_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/control/libnetsync_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/control/liboldrc_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/demux/libaiff_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/demux/libasf_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/demux/libau_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/demux/libavformat_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/demux/libavi_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/demux/libdemux_cdg_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/demux/libdemux_stl_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/demux/libdemuxdump_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/demux/libdirac_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/demux/libes_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/demux/libflacsys_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/demux/libh264_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/demux/libimage_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/demux/liblive555_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/demux/libmjpeg_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/demux/libmkv_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/demux/libmod_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/demux/libmp4_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/demux/libmpc_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/demux/libmpgv_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/demux/libnsc_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/demux/libnsv_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/demux/libnuv_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/demux/libogg_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/demux/libplaylist_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/demux/libps_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/demux/libpva_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/demux/librawaud_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/demux/librawdv_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/demux/librawvid_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/demux/libreal_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/demux/libsmf_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/demux/libsubtitle_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/demux/libts_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/demux/libtta_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/demux/libty_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/demux/libvc1_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/demux/libvobsub_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/demux/libvoc_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/demux/libwav_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/demux/libxa_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/gui/libfbosd_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/gui/libncurses_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/lua/liblua_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/meta_engine/libfolder_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/meta_engine/libtaglib_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/misc/libaudioscrobbler_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/misc/libexport_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/misc/libgnutls_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/misc/libinhibit_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/misc/liblogger_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/misc/libmemcpy_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/misc/libosd_parser_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/misc/libstats_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/misc/libvod_rtsp_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/misc/libxdg_screensaver_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/misc/libxml_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/misc/libxscreensaver_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/mmx/libi420_rgb_mmx_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/mmx/libi420_yuy2_mmx_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/mmx/libi422_yuy2_mmx_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/mmx/libmemcpymmx_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/mmxext/libmemcpymmxext_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/mux/libmux_asf_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/mux/libmux_avi_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/mux/libmux_dummy_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/mux/libmux_mp4_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/mux/libmux_mpjpeg_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/mux/libmux_ogg_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/mux/libmux_ps_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/mux/libmux_ts_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/mux/libmux_wav_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/notify/libtelepathy_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/packetizer/libpacketizer_copy_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/packetizer/libpacketizer_dirac_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/packetizer/libpacketizer_flac_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/packetizer/libpacketizer_h264_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/packetizer/libpacketizer_mlp_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/packetizer/libpacketizer_mpeg4audio_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/packetizer/libpacketizer_mpeg4video_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/packetizer/libpacketizer_mpegvideo_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/packetizer/libpacketizer_vc1_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/plugins.dat conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/services_discovery/libbonjour_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/services_discovery/libmediadirs_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/services_discovery/libmtp_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/services_discovery/libpodcast_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/services_discovery/libpulselist_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/services_discovery/libsap_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/services_discovery/libudev_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/services_discovery/libupnp_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/services_discovery/libxcb_apps_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/sse2/libi420_rgb_sse2_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/sse2/libi420_yuy2_sse2_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/sse2/libi422_yuy2_sse2_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/stream_filter/libdecomp_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/stream_filter/libstream_filter_dash_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/stream_filter/libstream_filter_httplive_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/stream_filter/libstream_filter_record_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/stream_out/libstream_out_autodel_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/stream_out/libstream_out_bridge_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/stream_out/libstream_out_delay_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/stream_out/libstream_out_description_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/stream_out/libstream_out_display_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/stream_out/libstream_out_dummy_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/stream_out/libstream_out_duplicate_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/stream_out/libstream_out_es_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/stream_out/libstream_out_gather_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/stream_out/libstream_out_langfromtelx_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/stream_out/libstream_out_mosaic_bridge_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/stream_out/libstream_out_raop_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/stream_out/libstream_out_record_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/stream_out/libstream_out_rtp_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/stream_out/libstream_out_select_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/stream_out/libstream_out_setid_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/stream_out/libstream_out_smem_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/stream_out/libstream_out_standard_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/stream_out/libstream_out_switcher_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/stream_out/libstream_out_transcode_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/text_renderer/libfreetype_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/text_renderer/libsvg_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/text_renderer/libtdummy_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/video_chroma/libgrey_yuv_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/video_chroma/libi420_rgb_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/video_chroma/libi420_yuy2_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/video_chroma/libi422_i420_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/video_chroma/libi422_yuy2_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/video_chroma/librv32_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/video_chroma/libyuy2_i420_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/video_chroma/libyuy2_i422_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/video_filter/libadjust_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/video_filter/libalphamask_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/video_filter/libantiflicker_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/video_filter/libatmo_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/video_filter/libaudiobargraph_v_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/video_filter/libball_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/video_filter/libblend_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/video_filter/libblendbench_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/video_filter/libbluescreen_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/video_filter/libcanvas_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/video_filter/libchain_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/video_filter/libclone_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/video_filter/libcolorthres_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/video_filter/libcroppadd_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/video_filter/libdeinterlace_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/video_filter/libdynamicoverlay_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/video_filter/liberase_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/video_filter/libextract_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/video_filter/libgaussianblur_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/video_filter/libgradfun_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/video_filter/libgradient_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/video_filter/libgrain_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/video_filter/libhqdn3d_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/video_filter/libinvert_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/video_filter/liblogo_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/video_filter/libmagnify_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/video_filter/libmarq_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/video_filter/libmirror_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/video_filter/libmosaic_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/video_filter/libmotionblur_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/video_filter/libmotiondetect_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/video_filter/libosdmenu_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/video_filter/libposterize_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/video_filter/libpostproc_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/video_filter/libpsychedelic_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/video_filter/libpuzzle_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/video_filter/libremoteosd_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/video_filter/libripple_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/video_filter/librotate_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/video_filter/librss_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/video_filter/libscale_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/video_filter/libscene_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/video_filter/libsepia_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/video_filter/libsharpen_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/video_filter/libsubsdelay_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/video_filter/libswscale_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/video_filter/libtransform_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/video_filter/libwall_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/video_filter/libwave_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/video_filter/libyuvp_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/video_output/libfb_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/video_output/libvdummy_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/video_output/libvmem_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/video_output/libvout_sdl_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/video_output/libyuv_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/visualization/libvisual_plugin.so conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/vlc-cache-gen conflicts between attempted installs of vlc-core-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/access/libvcd_plugin.so conflicts between attempted installs of vlc-extras-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/access/libvcdx_plugin.so conflicts between attempted installs of vlc-extras-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/codec/libsvcdsub_plugin.so conflicts between attempted installs of vlc-extras-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64
  file /usr/lib64/vlc/plugins/video_output/libdirectfb_plugin.so conflicts between attempted installs of vlc-extras-2.0.8-2.fc19.x86_64 and vlc-2.0.8-9.fc19.x86_64

Error Summary
-------------

	
		

Version-Release number of selected component:
gnome-abrt-0.3.2

Additional info:
reporter:       libreport-2.1.8
kernel:         3.11.4-201.fc19.x86_64
type:           libreport
Comment 1 Panu Matilainen 2013-10-29 07:09:41 EDT
> Installing:
> vlc           x86_64    2.0.8-9.fc19           atrpms                    9.8 M
> vlc-core      x86_64    2.0.8-2.fc19           rpmfusion-free-updates    8.2 M
> vlc-extras    x86_64    2.0.8-2.fc19           rpmfusion-free-updates     73 k
> Installing for dependencies:
> live          x86_64    2012.02.04-1.fc19      atrpms                    291 k

You're mixing up two incompatible repositories (atrpms and rpmfusion), that's not going to work and there's nothing yum can do about it -> NOTABUG.

Note You need to log in before you can comment on or make changes to this bug.